summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorAdriĆ  Arrufat2015-07-15 19:44:16 +0200
committerAdriĆ  Arrufat2015-07-15 19:44:16 +0200
commit9fd3fbff57a5c816417cf02d6ac2e3fed14ce1fc (patch)
tree5b2929489ac638d46987429c996e1d2f5b632a67
downloadaur-9fd3fbff57a5c816417cf02d6ac2e3fed14ce1fc.tar.gz
Initial import
-rw-r--r--.SRCINFO14
-rw-r--r--PKGBUILD22
2 files changed, 36 insertions, 0 deletions
diff --git a/.SRCINFO b/.SRCINFO
new file mode 100644
index 00000000000..77b78d2355c
--- /dev/null
+++ b/.SRCINFO
@@ -0,0 +1,14 @@
+pkgbase = baires
+ pkgdesc = A small tool to resize all images in a directory. It is designed to resize many images in quickest and simplest way possible.
+ pkgver = 1.2r1
+ pkgrel = 2
+ url = http://www.beli.ws/apps/baires/
+ arch = i686
+ arch = x86_64
+ license = GPL
+ depends = qt4
+ source = http://www.beli.ws/apps/baires/baires.tar.gz
+ md5sums = 2ef963760336f595c071efb61813bfaf
+
+pkgname = baires
+
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..94fc5cc483c
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,22 @@
+# Contributor: Adria Arrufat <swiftscythe@gmail.com>
+pkgname=baires
+pkgver=1.2r1
+pkgrel=2
+pkgdesc="A small tool to resize all images in a directory. It is designed to resize many images in quickest and simplest way possible."
+arch=('i686' 'x86_64')
+url="http://www.beli.ws/apps/baires/"
+license=("GPL")
+depends=('qt4')
+source=("http://www.beli.ws/apps/baires/baires.tar.gz")
+
+
+build() {
+ cd $pkgname
+ qmake
+ make || return 1
+ install -D -m755 baires $pkgdir/usr/bin/baires || return 1
+ install -Dm644 baires.desktop $pkgdir/usr/share/applications/Baires.desktop
+ install -Dm644 icons/baires-256.png $pkgdir/usr/share/pixmaps/baires.png
+}
+
+md5sums=('2ef963760336f595c071efb61813bfaf')